﻿.tabContent {
    min-width: 100%;
    position: fixed;
    top: 46px;
    display: block;
    overflow-y: auto;
    max-height: 75vh;
    padding: 15px;
    width: 99%;
}

.tabPane {
    max-height: 80vh;
    min-width: 100%;
    overflow-y: scroll;
}

.pageBody {
    text-align: left;
    margin-left: 10px;
    margin-top: 10px;
    overflow-y: hidden;
}

.tableStyles {
    width: 94%;
    align: left;
    border-collapse: collapse;
}

.tableBody{
    margin:1;
}

.AlignmentRight {
    text-align: right;
}

.AlignmentLeft {
    text-align: left;
}

.AlignmentCenter {
    text-align: center;
}

.borderTop {
    border-top: 1px solid #121212;
}

.borderBottom {
    border-bottom: 1px solid #121212;
}

.borderLeft {
    border-left: 1px solid #121212;
}
.borderRight {
    border-right: 1px solid #121212;
}

.fontBold {
    font-weight: bold;
}

.navStyles {
    position: fixed;
    top: 84vh;
    overflow-x: scroll;
    width: 100%;
    background: #DDD;
}

.ulStyles {
    display: flex;
    flex-direction: row;
}

.liStyles {
    margin-right: 5px;
}

.indent1 {
    padding-left: 10px;
}

.indent2 {
    padding-left: 20px;
}

.indent3 {
    padding-left: 30px;
}

.indent4 {
    padding-left: 40px;
}

.indent5 {
    padding-left: 50px;
}

.indent6 {
    padding-left: 60px;
}

.indent7 {
    padding-left: 70px;
}

.indent8 {
    padding-left: 80px;
}

.indent9 {
    padding-left: 90px;
}

.indent10 {
    padding-left: 100px;
}

.Agency_FB {
    font-family: Agency FB;
}

.Algerian {
    font-family: Algerian;
}

.Arial {
    font-family: Arial;
}

.Arial_Black {
    font-family: Arial Black;
}

.Arial_Narrow {
    font-family: Arial Narrow;
}

.Arial_Rounded_MT_Bold {
    font-family: Arial Rounded MT Bold;
}

.Arial_Unicode_MS {
    font-family: Arial Unicode MS;
}

.Bahnschrift {
    font-family: Bahnschrift;
}

.Bahnschrift_Condensed {
    font-family: Bahnschrift Condensed;
}

.Bahnschrift_Light {
    font-family: Bahnschrift Light;
}

.Bahnschrift_Light_Condensed {
    font-family: Bahnschrift Light Condensed;
}

.Bahnschrift_Light_SemiCondensed {
    font-family: Bahnschrift Light SemiCondensed;
}

.Bahnschrift_SemiBold {
    font-family: Bahnschrift SemiBold;
}

.Bahnschrift_SemiBold_Condensed {
    font-family: Bahnschrift SemiBold Condensed;
}

.Bahnschrift_SemiBold_SemiConden {
    font-family: Bahnschrift SemiBold SemiConden;
}

.Bahnschrift_SemiCondensed {
    font-family: Bahnschrift SemiCondensed;
}

.Bahnschrift_SemiLight {
    font-family: Bahnschrift SemiLight;
}

.Bahnschrift_SemiLight_Condensed {
    font-family: Bahnschrift SemiLight Condensed;
}

.Bahnschrift_SemiLight_SemiConde {
    font-family: Bahnschrift SemiLight SemiConde;
}

.Baskerville_Old_Face {
    font-family: Baskerville Old Face;
}

.Bauhaus_93 {
    font-family: Bauhaus 93;
}

.Bell_MT {
    font-family: Bell MT;
}

.Berlin_Sans_FB {
    font-family: Berlin Sans FB;
}

.Berlin_Sans_FB_Demi {
    font-family: Berlin Sans FB Demi;
}

.Bernard_MT_Condensed {
    font-family: Bernard MT Condensed;
}

.Blackadder_ITC {
    font-family: Blackadder ITC;
}

.Bodoni_MT {
    font-family: Bodoni MT;
}

.Bodoni_MT_Black {
    font-family: Bodoni MT Black;
}

.Bodoni_MT_Condensed {
    font-family: Bodoni MT Condensed;
}

.Bodoni_MT_Poster_Compressed {
    font-family: Bodoni MT Poster Compressed;
}

.Book_Antiqua {
    font-family: Book Antiqua;
}

.Bookman_Old_Style {
    font-family: Bookman Old Style;
}

.Bookshelf_Symbol_7 {
    font-family: Bookshelf Symbol 7;
}

.Bradley_Hand_ITC {
    font-family: Bradley Hand ITC;
}

.Britannic_Bold {
    font-family: Britannic Bold;
}

.Broadway {
    font-family: Broadway;
}

.Brush_Script_MT {
    font-family: Brush Script MT;
}

.Calibri {
    font-family: Calibri;
}

.Calibri_Light {
    font-family: Calibri Light;
}

.Californian_FB {
    font-family: Californian FB;
}

.Calisto_MT {
    font-family: Calisto MT;
}

.Cambria {
    font-family: Cambria;
}

.Cambria_Math {
    font-family: Cambria Math;
}

.Candara {
    font-family: Candara;
}

.Candara_Light {
    font-family: Candara Light;
}

.Cascadia_Code {
    font-family: Cascadia Code;
}

.Cascadia_Code_ExtraLight {
    font-family: Cascadia Code ExtraLight;
}

.Cascadia_Code_Light {
    font-family: Cascadia Code Light;
}

.Cascadia_Code_SemiBold {
    font-family: Cascadia Code SemiBold;
}

.Cascadia_Code_SemiLight {
    font-family: Cascadia Code SemiLight;
}

.Cascadia_Mono {
    font-family: Cascadia Mono;
}

.Cascadia_Mono_ExtraLight {
    font-family: Cascadia Mono ExtraLight;
}

.Cascadia_Mono_Light {
    font-family: Cascadia Mono Light;
}

.Cascadia_Mono_SemiBold {
    font-family: Cascadia Mono SemiBold;
}

.Cascadia_Mono_SemiLight {
    font-family: Cascadia Mono SemiLight;
}

.Castellar {
    font-family: Castellar;
}

.Centaur {
    font-family: Centaur;
}

.Century {
    font-family: Century;
}

.Century_Gothic {
    font-family: Century Gothic;
}

.Century_Schoolbook {
    font-family: Century Schoolbook;
}

.Chiller {
    font-family: Chiller;
}

.Colonna_MT {
    font-family: Colonna MT;
}

.Comic_Sans_MS {
    font-family: Comic Sans MS;
}

.Consolas {
    font-family: Consolas;
}

.Constantia {
    font-family: Constantia;
}

.Cooper_Black {
    font-family: Cooper Black;
}

.Copperplate_Gothic_Bold {
    font-family: Copperplate Gothic Bold;
}

.Copperplate_Gothic_Light {
    font-family: Copperplate Gothic Light;
}

.Corbel {
    font-family: Corbel;
}

.Corbel_Light {
    font-family: Corbel Light;
}

.Courier_New {
    font-family: Courier New;
}

.Curlz_MT {
    font-family: Curlz MT;
}

.Ebrima {
    font-family: Ebrima;
}

.Edwardian_Script_ITC {
    font-family: Edwardian Script ITC;
}

.Elephant {
    font-family: Elephant;
}

.Engravers_MT {
    font-family: Engravers MT;
}

.Eras_Bold_ITC {
    font-family: Eras Bold ITC;
}

.Eras_Demi_ITC {
    font-family: Eras Demi ITC;
}

.Eras_Light_ITC {
    font-family: Eras Light ITC;
}

.Eras_Medium_ITC {
    font-family: Eras Medium ITC;
}

.Felix_Titling {
    font-family: Felix Titling;
}

.Footlight_MT_Light {
    font-family: Footlight MT Light;
}

.Forte {
    font-family: Forte;
}

.Franklin_Gothic_Book {
    font-family: Franklin Gothic Book;
}

.Franklin_Gothic_Demi {
    font-family: Franklin Gothic Demi;
}

.Franklin_Gothic_Demi_Cond {
    font-family: Franklin Gothic Demi Cond;
}

.Franklin_Gothic_Heavy {
    font-family: Franklin Gothic Heavy;
}

.Franklin_Gothic_Medium {
    font-family: Franklin Gothic Medium;
}

.Franklin_Gothic_Medium_Cond {
    font-family: Franklin Gothic Medium Cond;
}

.Freestyle_Script {
    font-family: Freestyle Script;
}

.French_Script_MT {
    font-family: French Script MT;
}

.Gabriola {
    font-family: Gabriola;
}

.Gadugi {
    font-family: Gadugi;
}

.Garamond {
    font-family: Garamond;
}

.Georgia {
    font-family: Georgia;
}

.Gigi {
    font-family: Gigi;
}

.Gill_Sans_MT {
    font-family: Gill Sans MT;
}

.Gill_Sans_MT_Condensed {
    font-family: Gill Sans MT Condensed;
}

.Gill_Sans_MT_Ext_Condensed_Bold {
    font-family: Gill Sans MT Ext Condensed Bold;
}

.Gill_Sans_Ultra_Bold {
    font-family: Gill Sans Ultra Bold;
}

.Gill_Sans_Ultra_Bold_Condensed {
    font-family: Gill Sans Ultra Bold Condensed;
}

.Gloucester_MT_Extra_Condensed {
    font-family: Gloucester MT Extra Condensed;
}

.Goudy_Old_Style {
    font-family: Goudy Old Style;
}

.Goudy_Stout {
    font-family: Goudy Stout;
}

.Haettenschweiler {
    font-family: Haettenschweiler;
}

.Harlow_Solid_Italic {
    font-family: Harlow Solid Italic;
}

.Harrington {
    font-family: Harrington;
}

.High_Tower_Text {
    font-family: High Tower Text;
}

.HoloLens_MDL2_Assets {
    font-family: HoloLens MDL2 Assets;
}

.HP_Simplified {
    font-family: HP Simplified;
}

.HP_Simplified_Hans {
    font-family: HP Simplified Hans;
}

.HP_Simplified_Hans_Light {
    font-family: HP Simplified Hans Light;
}

.HP_Simplified_Jpan {
    font-family: HP Simplified Jpan;
}

.HP_Simplified_Jpan_Light {
    font-family: HP Simplified Jpan Light;
}

.HP_Simplified_Light {
    font-family: HP Simplified Light;
}

.Impact {
    font-family: Impact;
}

.Imprint_MT_Shadow {
    font-family: Imprint MT Shadow;
}

.Informal_Roman {
    font-family: Informal Roman;
}

.Ink_Free {
    font-family: Ink Free;
}

.Javanese_Text {
    font-family: Javanese Text;
}

.Jokerman {
    font-family: Jokerman;
}

.Juice_ITC {
    font-family: Juice ITC;
}

.Kristen_ITC {
    font-family: Kristen ITC;
}

.Kunstler_Script {
    font-family: Kunstler Script;
}

.Leelawadee {
    font-family: Leelawadee;
}

.Leelawadee_UI {
    font-family: Leelawadee UI;
}

.Leelawadee_UI_Semilight {
    font-family: Leelawadee UI Semilight;
}

.Lucida_Bright {
    font-family: Lucida Bright;
}

.Lucida_Calligraphy {
    font-family: Lucida Calligraphy;
}

.Lucida_Console {
    font-family: Lucida Console;
}

.Lucida_Fax {
    font-family: Lucida Fax;
}

.Lucida_Handwriting {
    font-family: Lucida Handwriting;
}

.Lucida_Sans {
    font-family: Lucida Sans;
}

.Lucida_Sans_Typewriter {
    font-family: Lucida Sans Typewriter;
}

.Lucida_Sans_Unicode {
    font-family: Lucida Sans Unicode;
}

.Magneto {
    font-family: Magneto;
}

.Maiandra_GD {
    font-family: Maiandra GD;
}

.Malgun_Gothic {
    font-family: Malgun Gothic;
}

.Malgun_Gothic_Semilight {
    font-family: Malgun Gothic Semilight;
}

.Marlett {
    font-family: Marlett;
}

.Matura_MT_Script_Capitals {
    font-family: Matura MT Script Capitals;
}

.Microsoft_Himalaya {
    font-family: Microsoft Himalaya;
}

.Microsoft_JhengHei {
    font-family: Microsoft JhengHei;
}

.Microsoft_JhengHei_Light {
    font-family: Microsoft JhengHei Light;
}

.Microsoft_JhengHei_UI {
    font-family: Microsoft JhengHei UI;
}

.Microsoft_JhengHei_UI_Light {
    font-family: Microsoft JhengHei UI Light;
}

.Microsoft_New_Tai_Lue {
    font-family: Microsoft New Tai Lue;
}

.Microsoft_PhagsPa {
    font-family: Microsoft PhagsPa;
}

.Microsoft_Sans_Serif {
    font-family: Microsoft Sans Serif;
}

.Microsoft_Tai_Le {
    font-family: Microsoft Tai Le;
}

.Microsoft_Uighur {
    font-family: Microsoft Uighur;
}

.Microsoft_YaHei {
    font-family: Microsoft YaHei;
}

.Microsoft_YaHei_Light {
    font-family: Microsoft YaHei Light;
}

.Microsoft_YaHei_UI {
    font-family: Microsoft YaHei UI;
}

.Microsoft_YaHei_UI_Light {
    font-family: Microsoft YaHei UI Light;
}

.Microsoft_Yi_Baiti {
    font-family: Microsoft Yi Baiti;
}

.MingLiU-ExtB {
    font-family: MingLiU;
}

.MingLiU_HKSCS-ExtB {
    font-family: MingLiU HKSCS;
}

.Mistral {
    font-family: Mistral;
}

.Modern_No._20 {
    font-family: Modern No;
}

.Mongolian_Baiti {
    font-family: Mongolian Baiti;
}

.Monotype_Corsiva {
    font-family: Monotype Corsiva;
}

.MS_Gothic {
    font-family: MS Gothic;
}

.MS_Mincho {
    font-family: MS Mincho;
}

.MS_Outlook {
    font-family: MS Outlook;
}

.MS_PGothic {
    font-family: MS PGothic;
}

.MS_Reference_Sans_Serif {
    font-family: MS Reference Sans Serif;
}

.MS_Reference_Specialty {
    font-family: MS Reference Specialty;
}

.MS_UI_Gothic {
    font-family: MS UI Gothic;
}

.MT_Extra {
    font-family: MT Extra;
}

.MV_Boli {
    font-family: MV Boli;
}

.Myanmar_Text {
    font-family: Myanmar Text;
}

.Niagara_Engraved {
    font-family: Niagara Engraved;
}

.Niagara_Solid {
    font-family: Niagara Solid;
}

.Nirmala_UI {
    font-family: Nirmala UI;
}

.Nirmala_UI_Semilight {
    font-family: Nirmala UI Semilight;
}

.NSimSun {
    font-family: NSimSun;
}

.OCR_A_Extended {
    font-family: OCR A Extended;
}

.Old_English_Text_MT {
    font-family: Old English Text MT;
}

.Onyx {
    font-family: Onyx;
}

.Palace_Script_MT {
    font-family: Palace Script MT;
}

.Palatino_Linotype {
    font-family: Palatino Linotype;
}

.Papyrus {
    font-family: Papyrus;
}

.Parchment {
    font-family: Parchment;
}

.Perpetua {
    font-family: Perpetua;
}

.Perpetua_Titling_MT {
    font-family: Perpetua Titling MT;
}

.Playbill {
    font-family: Playbill;
}

.PMingLiU-ExtB {
    font-family: PMingLiU;
}

.Poor_Richard {
    font-family: Poor Richard;
}

.Pristina {
    font-family: Pristina;
}

.Rage_Italic {
    font-family: Rage Italic;
}

.Ravie {
    font-family: Ravie;
}

.Rockwell {
    font-family: Rockwell;
}

.Rockwell_Condensed {
    font-family: Rockwell Condensed;
}

.Rockwell_Extra_Bold {
    font-family: Rockwell Extra Bold;
}

.Script_MT_Bold {
    font-family: Script MT Bold;
}

.Segoe_MDL2_Assets {
    font-family: Segoe MDL2 Assets;
}

.Segoe_Print {
    font-family: Segoe Print;
}

.Segoe_Script {
    font-family: Segoe Script;
}

.Segoe_UI {
    font-family: Segoe UI;
}

.Segoe_UI_Black {
    font-family: Segoe UI Black;
}

.Segoe_UI_Emoji {
    font-family: Segoe UI Emoji;
}

.Segoe_UI_Historic {
    font-family: Segoe UI Historic;
}

.Segoe_UI_Light {
    font-family: Segoe UI Light;
}

.Segoe_UI_Semibold {
    font-family: Segoe UI Semibold;
}

.Segoe_UI_Semilight {
    font-family: Segoe UI Semilight;
}

.Segoe_UI_Symbol {
    font-family: Segoe UI Symbol;
}

.Showcard_Gothic {
    font-family: Showcard Gothic;
}

.SimSun {
    font-family: SimSun;
}

.SimSun-ExtB {
    font-family: SimSun;
}

.Sitka_Banner {
    font-family: Sitka Banner;
}

.Sitka_Display {
    font-family: Sitka Display;
}

.Sitka_Heading {
    font-family: Sitka Heading;
}

.Sitka_Small {
    font-family: Sitka Small;
}

.Sitka_Subheading {
    font-family: Sitka Subheading;
}

.Sitka_Text {
    font-family: Sitka Text;
}

.Snap_ITC {
    font-family: Snap ITC;
}

.Stencil {
    font-family: Stencil;
}

.Sylfaen {
    font-family: Sylfaen;
}

.Symbol {
    font-family: Symbol;
}

.Tahoma {
    font-family: Tahoma;
}

.Tempus_Sans_ITC {
    font-family: Tempus Sans ITC;
}

.Times_New_Roman {
    font-family: Times New Roman;
}

.Trebuchet_MS {
    font-family: Trebuchet MS;
}

.Tw_Cen_MT {
    font-family: Tw Cen MT;
}

.Tw_Cen_MT_Condensed {
    font-family: Tw Cen MT Condensed;
}

.Tw_Cen_MT_Condensed_Extra_Bold {
    font-family: Tw Cen MT Condensed Extra Bold;
}

.Verdana {
    font-family: Verdana;
}

.Viner_Hand_ITC {
    font-family: Viner Hand ITC;
}

.Vivaldi {
    font-family: Vivaldi;
}

.Vladimir_Script {
    font-family: Vladimir Script;
}

.Webdings {
    font-family: Webdings;
}

.Wide_Latin {
    font-family: Wide Latin;
}

.Wingdings {
    font-family: Wingdings;
}

.Wingdings_2 {
    font-family: Wingdings 2;
}

.Wingdings_3 {
    font-family: Wingdings 3;
}

.Yu_Gothic {
    font-family: Yu Gothic;
}

.Yu_Gothic_Light {
    font-family: Yu Gothic Light;
}

.Yu_Gothic_Medium {
    font-family: Yu Gothic Medium;
}

.Yu_Gothic_UI {
    font-family: Yu Gothic UI;
}

.Yu_Gothic_UI_Light {
    font-family: Yu Gothic UI Light;
}

.Yu_Gothic_UI_Semibold {
    font-family: Yu Gothic UI Semibold;
}

.fontSize8 {
    font-size: 8pt;
}
.fontSize9 {
    font-size: 9pt;
}
.fontSize10 {
    font-size: 10pt;
}
.fontSize11{
    font-size:11pt;
}
.fontSize12 {
    font-size: 12pt;
}
.fontSize14 {
    font-size: 14pt;
}

.fontSize16 {
    font-size: 16pt;
}

.fontSize18 {
    font-size: 18pt;
}

.fontSize20 {
    font-size: 20pt;
}

.fontSize22 {
    font-size: 22pt;
}

.fontSize24 {
    font-size: 24pt;
}


